| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Static Public Attributes | List of all members
Ogre::isPodLike< std::pair< T, U > > Struct Template Reference

`#include <OgreSmallVector.h>`

## Static Public Attributes
static const bool | value = isPodLike<T>::value & isPodLike<U>::value

## Member Data Documentation

## ◆ value

template<typename T , typename U >

const bool Ogre::isPodLike< std::pair< T, U > >::value = isPodLike<T>::value & isPodLike<U>::value
| static

The documentation for this struct was generated from the following file:

- OgreSmallVector.h